﻿.design-contruct .grid.wide {
    max-width: 1380px;
}

.design-contruct-container {
    padding: 45px 0;
}

.design-contruct .p-design-img img {
    height: 100%;
}

.design-contruct-container .p-design-content span {
    font-size: 14px;
}

.design-contruct-container .p-design-content {
    background: rgb(0 0 0 / 40%);
    padding: 0 16px;
}

.decor-commit-child {
    background: url(/Design/img/HuyGiaCons/bg.png) no-repeat;
    background-size: cover;
    background-color: #10131f;
    position: relative;
    padding-top: 45px;
    padding-bottom: 65px;
}

.home-commit-top-h .title-l-new > h4 {
    text-align: left;
    font-size: 58px;
    color: #fff;
    font-family: Montserrat-Black;
    font-weight: 100;
    margin: 0;
    text-transform: uppercase;
}

.home-commit-top-h .decor-linee {
    margin: 0;
    margin-left: 112px;
}

.decor-linee h4 {
    margin: 0;
    font-family: 'MonM';
    color: #eeeeee;
    font-size: 26px !important;
    font-weight: normal;
}

    .decor-linee h4 strong {
        font-family: 'MonEB';
        color: #f8bc1c;
        font-size: 40px;
    }

.decor-linee {
    position: relative;
    width: max-content;
    margin-top: 20px;
}

.title-l-new .decor-linee img {
    position: absolute;
    right: -126px;
    top: 9px;
    z-index: -1;
    pointer-events: none;
}

.design-contruct {
    background: url(/Design/img/HungThinh/home-banner-bg.png) no-repeat;
    background-size: cover;
}

.design-contruct-container .p-descript {
    font-size: 16px;
    color: #4a4a4a;
    font-family: 'MonR';
    max-width: 777px;
}

.design-contruct-container .p-title {
    color: var(--default-color-1);
}

.my-contruct {
    padding-bottom: 5px;
}

.design-contruct-container .p-design-list {
    margin-top: 30px;
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(4, minmax(0, 1fr));
    column-gap: 22px;
    row-gap: 22px;
}

.p-ct-name {
    position: absolute;
    bottom: 0;
    display: flex;
    align-items: center;
    color: #fff;
    font-weight: 100;
    background-color: var(--default-color-2);
    max-width: 94%;
    padding: 11px 17px;
    z-index: 3;
    transition: all .3s;
    border-radius: 0 12px 0 12px;
}

.p-design-item:hover .p-ct-name {
    opacity: 0;
    transform: translateY(10px);
}

.p-ct-name h3 {
    margin: 0;
    font-weight: 100;
    font-family: 'monSB';
    line-height: 145%;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    font-size: 18px;
}

.design-contruct .home-design-list {
    margin-top: 40px;
    row-gap: 23px;
}

.design-contruct-list {
    margin-top: 45px;
    display: grid;
    grid-auto-rows: minmax(min-content,max-content);
    grid-template-columns: repeat(3,minmax(0,1fr));
    column-gap: 20px;
    row-gap: 20px;
}

.design-contruct .p-design-title {
    -webkit-line-clamp: 2;
    font-size: 16px;
    line-height: 146%;
    margin-bottom: 18px;
}

/*RS*/

@media(max-width:1023px) {
    .no-display-mobile-tablet {
        display: none !important
    }

    .decor-linee h4 strong {
        font-size: 23px;
    }

    .home-commit-top-h .title-l-new h4 {
        text-align: left;
        font-size: 21px;
    }

    .title-l-new .decor-linee img {
        position: absolute;
        right: -93px;
        top: -20px;
        z-index: -1;
        pointer-events: none;
    }

    .design-contruct-container .p-descript {
        font-size: 15px !important;
        max-width: 100%;
        text-align: justify;
    }

    .p-ct-name {
        max-width: 94%;
        padding: 6px 8px;
    }

    .my-contruct {
        margin-top: 0;
        padding-bottom: 0;
    }
}

@media(min-width:740px) and (max-width:1023px) {
    .no-display-tablet {
        display: none !important
    }

    .design-contruct-list {
        grid-template-columns: repeat(2,minmax(0,1fr));
    }
}

@media(max-width:739px) {
    .no-display-mobile {
        display: none !important
    }

    .design-contruct-list {
        grid-template-columns: repeat(2,minmax(0,1fr));
        margin-top: 18px;
        column-gap: 8px;
        row-gap: 8px;
    }

    .decor-home-commit-img {
        position: absolute;
        right: 0;
        top: auto;
        bottom: -69px !important;
        width: 59% !important;
    }

    .design-contruct .home-design-list {
        margin-top: 30px;
        row-gap: 15px;
    }
}